Subject: Hinduja Global Solutions sent a new Purchase Order 9120001123
From: "\"Hinduja Global Solutions\"" <[email-masked]>
To: Venkat Rajan <[email-masked]>
Date: Wed, 21 Sep 2022 09:22:50 +0000

You can reply to this message. Ariba Network or other Ariba cloud services will send your reply to the appropriate message recipient(s) and link it to its corresponding document. SAP Ariba stores your contact information (email and name) according to the policy at https://service.ariba.com/w/collab-platform/common/tou/en/MessagingPolicy.html. By replying to this message, you're accepting the terms in the policy.

[ARIBA NETWORK]
Hinduja Global Solutions sent a new order
If more than one email address is associated with your organization for PO delivery, then the copy of this purchase order would be sent to them as well.
Your customer sends their orders through Ariba Network. You'll get a FREE Ariba Network standard account to process this order. If you have an account, you can use it and log in now<https://service.ariba.com/Supplier.aw/ad/mergeAccount?sc=OWM0NjhkMjAtZWM0ZC00MWU5LThiZWUtNTkyMDc1ODlmMWU1OjkwMDAwMDAwMDAwMDAwMDAwMTE5ODA3MTk0Ojk%3D&accttype=TElHSFQ%3D>.
[https://s1.ariba.com/Buyer/Main/ad/awres/teamhgs/POPrint_09212022/images/Healthcare.png]
Process order <https://service.ariba.com/Supplier.aw/ad/laDoc?sc=OWM0NjhkMjAtZWM0ZC00MWU5LThiZWUtNTkyMDc1ODlmMWU1OjkwMDAwMDAwMDAwMDAwMDAwMTE5ODA3MTk0Ojk%3D&accttype=TElHSFQ%3D>

This purchase order was delivered by Ariba Network.   For more information about Ariba and Ariba Network, visit https://www.ariba.com.

From:
BERKMEER INDIA PRIVATE LIMITED
CHN Jayanth Tech Park - 5F
5th Floor, Jayanth Tech Park,
Chennai
22 600089
India
To:
Connectivity IT Solutions Pvt
No. 1877, 1st Floor, 31st Cross,
BANAGLORE
10 560070
India
Phone:
Fax:
Email: [email-masked]
Email:
Purchase Order
(New)
9120001123
Amount:

221,398.00
 INR
Version: 1

Payment Terms
NET 30
Comments
Comment Type:
Save
Comment Body:
Taxes extra as applicable
Payment Term : 30 days from date of invoice
Term 12 Months
Comment By:
Sunit Kamalakannan
Comment Date:
2022-09-07T05:09:52-07:00

Comment Type: Terms and Conditions
Body:"This is system generated PO and does not require signature"

TERMS AND CONDITIONS

The purchase order, along with these Terms and Conditions including any amendments thereto (collectively, the "PO") constitute the entire and exclusive agreement between Berkmeer India Private Limited identified on the first sheet of this PO ("BERKMEER"), and the supplier ("Supplier") as named in the PO for purchase of deliverables specified therein ("Deliverables"). Supplier's written acceptance by way of signature by a duly authorised official of the Supplier or commencement of any work or services under this PO shall signify Supplier's acceptance of this PO. If BERKMEER and Supplier have executed an agreement, then the terms of this PO shall be read along with the said agreement and in case of any discrepancy, the terms of this PO shall prevail.

With an objective of tracking Invoices from Receipt to Payment, please note this communication & submit your original invoice to the below address Submit Original copy of Invoice to the following address:
Accounting Team
Berkmeer India Private Limited
AMR Tech Park 2A,
1st floor, No 23 & 24, Hosur Main Road,
Bangalore- 560068, Karnataka, India

Email: [email-masked]

1. Delivery Time
1.1 Time is of the essence for the performance of Supplier's obligations under this Section.
1.2 Supplier's failure to deliver, which shall include abandonment by Supplier, on the date specified shall entitle BERKMEER (without prejudice to any other rights it may have) to:
(i) Terminate the PO without any penalty or liability to BERKMEER; and/or
(ii) Refuse to accept any subsequent delivery of the Deliverables which the Supplier attempts to make; and/or
(iii) Recover from the Supplier any expenditure reasonably incurred by BERKMEER in obtaining replacement Deliverables from another Supplier; and/or
(iv) Claim damages for any additional costs incurred by BERKMEER, which are in any way attributable to the Supplier's failure to deliver the Deliverables on the due date.
1.3 In the event of failure to deliver the goods as per the Delivery Schedule as mentioned in PO, BERKMEER reserves the right to impose liquidated damages and not by way of penalty a sum of 1% of the value of the goods for each week of delay or part thereof during which the Supplier has failed to deliver the goods due for delivery, subject to a maximum liquidated Damages of 5% of the value of the goods undelivered against the Purchase Order. BERKMEER shall also collect the GST applicable on such Liquidated Damages.

2. Delivery and Compliance
2.1 Delivery shall not be deemed to be complete until goods have been actually received and Accepted (as defined hereunder) by BERKMEER at the location specified by BERKMEER, notwithstanding any agreement to pay freight or their transportation charges. In case of order on 'delivery for site basis the goods shall be transported by the Supplier to the pre-agreed destination of BERKMEER, the Supplier shall issue delivery challans or E-way Bills and undertake to comply with applicable provision of GST Law for the time being in force.
2.2 Supplier will preserve, pack and handle the Deliverables so as to protect them from loss or damage and in accordance with best commercial practices in the absence of any specifications BERKMEER may dictate.
2.3 Supplier warrants that it will, at its own cost, initiate, maintain and supervise all environmental and safety precautions and programs in connection with the Deliverables including, without limitation, packing, labeling, reporting, carriage and disposal of any hazardous material.
2.4 Supplier shall further comply with all of BERKMEER's environmental, health and safety rules for carriage, delivery and subsequent installation or other services, as applicable for the Deliverables.
2.5 Supplier will, at its own cost, obtain and maintain all necessary permits, licenses or other approvals and give all notices legally required in connection with the Deliverables.
2.6 Supplier shall be solely responsible for obtaining all export and import licenses and other official authorization or other documents and shall carry out any formalities necessary for the export of the Deliverables or for their transit through any country and for their import and delivery to BERKMEER.
2.7 Supplier warrants that it will, at its expense, effect and maintain any and all applicable insurance policies required for performance hereunder including, without limitation, public and product liability insurance, motor vehicle insurance, cargo and transit insurance and workmen's compensation. Supplier shall ensure that insurance coverage of the Deliverables is valid until completion of Acceptance (or such other term as may be specified by BERKMEER). Supplier shall, at BERKMEER' request (to be made not more than once a year) supply BERKMEER with a copy of all valid insurance policies, and shall notify BERKMEER promptly upon cancellation or modification of any applicable insurance policies.
2.8 Supplier shall ensure that Supplier and its personnel do not do or cause anything to be done which damages BERKMEER' reputation, brand, image or goodwill of BERKMEER.
2.9 To provide Services, which are subject-matter of this PO, the Supplier represents that it has procured all mandatory registrations and licenses under GST Laws and shall comply with all mandatory compliances thereunder.
2.10 Supplier undertakes that it shall, in performing their duties hereunder, observe the control, safety and security requirements of BERKMEER and comply with such instructions or rules and regulations in relation thereto, as may be issued by BERKMEER from time to time.
2.11 The Supplier shall refrain from engaging in any Prohibited Practices (as defined below) or from allowing or permitting any related or controlled firm or individual acting on their behalf to engage in any such practices. Supplier further commits to immediately report to the BERKMEER any allegation of Prohibited Practices that may come to its attention, and cooperate in good faith with any investigation, audit or any other inquiry, including responding to any notice or request from BERKMEER in reasonable detail and furnishing supporting documents at the request of BERKMEER. "Prohibited Practices" means: (i) a corrupt practice, that is the offering, giving, receiving, or soliciting, directly or indirectly, anything of value to influence improperly the actions of another party; (ii) a fraudulent practice, that is any act or omission, including a misrepresentation, that knowingly or recklessly misleads, or attempts to mislead, a party to obtain a financial or other benefit or to avoid an obligation; (iii) a coercive practice, that is impairing or harming, or threatening to impair or harm, directly or indirectly, any party or the property of the party to influence improperly the actions of a party; or (iv) a collusive practice, that is an arrangement between two or more parties designed to achieve an improper purpose, including influencing improperly the actions of another party.

3. Inspection and Acceptance
3.1 BERKMEER will have a reasonable period of time (minimum of fifteen (15) business days) from the date of delivery of Deliverables at location specified by BERKMEER, to inspect and accept the Deliverables ("Acceptance"). BERKMEER may reject any or all Deliverables that do not conform to the requirements specified in the PO, and at its option,
(i) return the non-conforming Deliverable(s) to Supplier for a credit or refund at Supplier's expense;
(ii) require Supplier to replace the non-conforming Deliverable(s) within fifteen (15) calendar days of notice of rejection to the Supplier; or
(iii) recover any additional costs incurred by BERKMEER in procuring the Deliverables from another supplier.
3.2 All costs associated with the collection, return and replacement of non-compliant goods including without limitation transportation costs, shall be borne by the Supplier.
3.3 Payments made by BERKMEER prior to delivery and inspection of the Deliverables will not be deemed as acceptance by BERKMEER.
3.4 Partial shipment is strictly prohibited unless approved by BERKMEER procurement team. Payment for partial shipment shall not be processed until complete shipment is delivered & equipment ordered is functional in all respect.

4. Term and Termination
4.1 The PO shall be in force and effect for a period mentioned on the first sheet of the PO unless terminated in accordance with the terms herein.
4.2 Either party may terminate the PO upon notice in writing to the other party if the other party materially breaches any obligation hereunder which breach is incapable of cure including without limitation damage to goodwill, reputation, brand or image of the Party by defaulting Party, immediately upon notice; or
4.3 The BERKMEER may terminate the PO at any point of time, with or without cause, by providing a seven (7) day written notice of such intention to terminate. On receipt of such notice, Supplier will cease delivery of the Deliverables from the date specified in such notice. BERKMEER shall pay Supplier for all Deliverables delivered and Accepted by BERKMEER as of the date of termination of this PO, and such other fees and charges as may be agreed between the parties, and due and payable by BERKMEER.
4.4 In the event of a Change in Control of Supplier resulting from a single transaction or series of related transactions during the term of this PO, then BERKMEER may terminate this PO on written notice to Supplier. As used herein, Change in Control means (i) a sale by Supplier of a majority of its assets or business relating to this PO; or (ii) any acquisition of twenty percent (20%) or more of the shares/ ownership/ control of Supplier by an entity and/or (iii) the statutory merger of Supplier with any entity.
4.5 Removal of any equipment or asset belonging to Supplier used in the course of supply of Deliverables and/or related services at BERKMEER premises, upon expiry or earlier termination of the Agreement, shall solely be the responsibility of Supplier. In the event Supplier fails to remove the said equipment or asset from BERKMEER premises within seven (07) calendar days of date of termination or expiry of the Agreement, with or without BERKMEER' intimation, the said equipment or asset shall be treated as abandoned property and ownership in the said equipment or asset shall vest in BERKMEER. BERKMEER shall, without any liability, be entitled to use or dispose of the said equipment or asset in any manner it deems fit, and Supplier shall waive all rights to bring any action or claim against BERKMEER with respect thereto.

5. Liability and Indemnity
5.1 Supplier shall defend, indemnify and hold harmless BERKMEER against any losses, costs, expenses (including legal expense), damages, claims, actions, suits, proceedings, demands or injury (including death) arising from (i) Supplier's breach of any terms of this PO; (ii) any third party claim that the Deliverables, or any component thereof infringe upon the Intellectual Property Rights of such third party; (iii) any taxes, fines, damages, duties, etc. levied by any statutory or regulatory authority in relation to Supplier's performance of its obligations under this PO; (iv) any claims made against BERKMEER by an employee of Supplier with respect to such employee's employment with Supplier; (v) Supplier's negligence or misconduct; and/or (vi) any damage to reputation, brand, image or goodwill of BERKMEER attributable to act, omission or negligence of BERKMEER.
5.2 In no event shall BERKMEER have any liability for any direct, indirect, incidental, special or consequential damages, however caused and on any theory of liability, arising out of this PO, including but not limited to loss of anticipated profits, even if it had been advised of the possibility of such damages.

6. Ownership and Intellectual Property Rights
6.1 All ownership and title in the Deliverables shall pass to BERKMEER only after Acceptance. Risk of loss shall rest with the Supplier until such time as Acceptance has occurred and the title in the Deliverables has passed to BERKMEER.
6.2 Unless otherwise specified in the PO, BERKMEER shall be the sole and exclusive owner of all Deliverables and Supplier hereby irrevocably assigns and transfers to BERKMEER all of its worldwide right and title to, and interest in, the Deliverables, including all associated intellectual property rights at the time of Acceptance.
6.3 Unless otherwise specified in the PO, Supplier will obtain and assign to BERKMEER a non-exclusive, royalty-free, perpetual, irrevocable, transferable, sub� licenseable license to use its intellectual property rights in the Deliverables and all third party intellectual property rights incorporated into, or required to use, or delivered with the Deliverables. Supplier will deliver a copy of such licenses on or before Acceptance of such Deliverables.
6.4 Supplier warrants that the Deliverables and BERKMEER' use of Deliverables do not and will not infringe upon any third party's intellectual property rights.

7. Warranty
7.1 Unless otherwise mentioned in the first sheet of this PO, Supplier warrants to BERKMEER that the Deliverables shall, for a period of twelve (12) months from the
date of Acceptance ("Warranty Period") comply in every respect with any specifications, drawings and other documentation forming part of the Deliverable. Supplier further warrants that the Deliverables shall be free from defects and fit for the purpose for which they are required.
7.2 Upon being notified by BERKMEER of a breach of the above warranty, Supplier shall be responsible for correcting, at Supplier's cost, any omission or defect in the Deliverables or any portion thereof which may appear or occur during the Warranty Period.
7.3 Supplier will pass through or assign to BERKMEER any third party's warranty obtained by Supplier in connection with any Deliverable provided to BERKMEER. Notice regarding warranty claims raised by BERKMEER due to defects and/or nonconformities in the Deliverable or in the operation of the Deliverables shall be given to Supplier, and upon receipt of such a notice, Supplier shall take all reasonable steps necessary to effect prompt repair of the Deliverable.

8. Confidentiality
8.1 Supplier agrees to keep confidential the terms and conditions of this PO, the scope of services performed under this PO and all information disclosed by or on behalf of BERKMEER or otherwise learned or obtained by Supplier in connection with the PO or the performance hereof ("Confidential Information"). Supplier will not use Confidential Information other than in connection with the performance of the PO and will not disclose Confidential Information except to the extent required by law and then only after prior notice to BERKMEER.
8.2 Supplier shall ensure that any of its personnel entering or having access to BERKMEER premises shall execute a confidentiality agreement containing terms at least as strict as the terms used to govern Supplier's own proprietary and confidential information and in no event less than Supplier's obligations under this PO.
8.3 Supplier shall not make use of BERKMEER's name or the name of any companies associated with BERKMEER for publicity purposes without the prior written consent of BERKMEER.

9. Force Majeure
Each party will be excused from a failure to perform or a delay in performance to the extent caused by events beyond its reasonable control. The party claiming excuse from performance must give prompt written notice to the other party of the event, specifying its nature and anticipated duration. If Supplier's performance is excused or delayed for more than ten (10) days, BERKMEER may terminate the PO by giving Supplier written notice of said termination.

10. Fees, Taxes and Duties
10.1 BERKMEER shall pay Supplier the charges as specified in the first page of the PO upon receipt of a proper invoice provided it is accompanied by relevant documentation or otherwise reasonably requested by BERKMEER, to the sole satisfaction of BERKMEER.
10.2 Unless specified otherwise in the PO, all taxes, fees and duties assessed against Supplier, in connection with the PO by national or local authorities having jurisdiction over Supplier at its place of business and at place of execution of the PO shall be for Supplier's account.
10.3 Unless otherwise specified in the first sheet of the PO, the charges for the Deliverables includes all taxes and other charges such as shipping and delivery charges, duties, customs, tariffs, freight, packing and /or insurance for the goods supplied, imposts and government-imposed surcharges. Supplier will, at BERKMEER' request, break-out from the price all such taxes and other charges, in its invoices. Supplier shall use its best efforts to assist BERKMEER in all legal efforts to minimize the taxes resulting from the performance of this PO. BERKMEER shall withhold such amounts as may be subject to withholding taxes and shall provide the certificates from the relevant tax authority upon Supplier's request. Berkmeer also reserves the right to withhold the payments or recover the losses, damages or any demands raised by the GST authority on Berkmeer against the default invoices i.e., non-appearance of Invoices in GSTR-2A / GSTR-2B issued to Berkmeer. The Tax Invoice shall follow GST Laws and Rules as applicable. Also, the supplier has to rightly capture the Berkmeer GSTIN and place of supply i.e., Bill To, Ship To addresses in the GST Invoices and enable Berkmeer to claim the Input Tax Credit and its benefits.
10.4 If BERKMEER suffers any financial impact due to any act or omission of the service provider under any applicable law, including the requirements under the GST Laws, BERKMEER shall deduct such amount from any immediate subsequent payment / recover the losses by issuing debit note.
10.5 The Supplier shall undertake to comply with the provision of GST Laws on any payments made in advance by BERKMEER towards this PO. Further, the Deliverables shall not be deemed to be acceptance upon delivery and the Supplier shall refund the advances paid by BERKMEER if the goods are rejected. Upon receipt of advances, the Supplier shall raise a receipt voucher on BERKMEER.
10.6 BERKMEER shall have the right to adjust any dues payable by the Supplier to BERKMEER from the payments payable towards Deliverables/ supplies made against this PO in compliance with the applicable GST Laws.

11. Assignment and Subcontracting
Supplier shall not assign or transfer this PO or subcontract any work required to be performed by it without the prior written consent of BERKMEER. Any attempt to assign or transfer this PO shall be void.

12. Waiver
Failure by BERKMEER to enforce the performance of any of the provision of the PO shall neither be deemed to be a waiver of its rights hereunder nor shall it affect the validity of the PO in any way. A waiver will be enforceable only if it is in writing and signed by the authorized signatory of the party granting the waiver.

13. Applicable Law
This PO shall be governed by and construed in accordance with the laws of India and Supplier agrees to submit to the exclusive jurisdiction of the courts in Bangalore.

14. Dispute Resolution and Applicable Law
In the event of any dispute or disagreement over the interpretation of any of the terms herein contained or any claim or liability of any parties, the parties shall attempt to resolve the same through good faith negotiation failing which the matter shall be referred to the exclusive jurisdiction of courts at Bangalore. The language of proceedings shall be English.

15. Miscellaneous
15.1 If any provision of the PO is held to be illegal, unenforceable or invalid by any court of competent jurisdiction, the remaining provisions hereof shall remain in full force and effect.
15.2 Any notice required under this PO shall be given in writing and shall be deemed effective upon delivery to the party to whom addressed. All notices shall be sent to the applicable address specified in the PO or such other address as the parties may designate in writing (including email addresses).
15.3 Supplier acknowledges and agrees that it is an independent contractor and is not and shall not represent itself as the agent, employee, partner or joint venture of BERKMEER and may not obligate BERKMEER or otherwise cause BERKMEER to be liable under any contract or agreement, unless expressly agreed through a separate agreement between the parties. The Supplier shall not during the Term of the PO and thereafter, either directly or indirectly, solicit or approach or attempt to influence any of the employees of BERKMEER, or in any way encourage any of the employees of BERKMEER to leave their services/training, as the case may be.
15.4 No general terms and conditions of business of Supplier shall apply to this PO even if BERKMEER does not explicitly contradict them in individual cases. Therefore, Supplier hereby irrevocably waives its right to invoke provisions of its general terms and conditions of business for this engagement.

16. Entire Agreement
This PO, together with the attached annexures (if any), constitutes the entire agreement between the parties and supersedes all prior oral or written negotiations and agreements between the parties with respect to the subject matter hereof. No modification or amendment of this PO shall be effective unless in writing signed by both parties.

16.1 With reference to the amendment introduced in the Income Tax Act, 1961 ('the Act') by insertion of new section 206AB with effect from July 1, 2021 requiring deduction of tax at higher rate for non-filers of the Income Tax Returns, TDS shall be deducted at the rates as provided in the table below or as per the latest amendments under the Income Tax Act,1961. The Vendor hereby agrees and acknowledges to the contents of this clause.
16.1.1 Section - 194C I Description - Payments to Contracts TDS Rate for ITR Filers I Individual/HUF - 1% I Others - 2%
TDS Rate for Non ITR Filers as per section 206AB w.e.f July 1, 2021 I Individual/HUF - 5% I Others - 5%
16.1.2 Section - 194H I Description - Commission & Brokerage TDS Rate for ITR Filers I Individual/HUF - 5% I Others - 5%
TDS Rate for Non ITR Filers as per section 206AB w.e.f July 1, 2021 I Individual/HUF - 10% I Others - 10%
16.1.3 Section - 1941 I Description - Rent - Use of machinery or plant or equipment TDS Rate for ITR Filers I Individual/HUF - 2% I Others - 2%
TDS Rate for Non ITR Filers as per section 206AB w.e.f July 1, 2021 I Individual/HUF - 5% I Others - 5%
16.1.3 (a) Section - 1941 I Description - Rent - Others
TDS Rate for ITR Filers-Individual/HUF - 10% I Others - 10%
TDS Rate for Non ITR Filers as per section 206AB w.e.f July 1, 2021 I Individual/HUF - 20% I Others - 20%
16.1.4 Section - 194J I Description - Fees for professional services & Royalty TDS Rate for ITR Filers I Individual/HUF - 10% I Others - 10%
TDS Rate for Non ITR Filers as per section 206AB w.e.f July 1, 2021 I Individual/HUF - 20% I Others - 20%
16.1.4 (a) Section - 194J I Description - Fees for technical services TDS Rate for ITR Filers I Individual/HUF - 2% I Others - 2%
TDS Rate for Non ITR Filers as per section 206AB w.e.f July 1, 2021 I Individual/HUF - 5% I Others - 5%
16.1.5 Section - 194Q I Description - Payment for purchase of goods TDS Rate for ITR Filers I Individual/HUF - 0.1% I Others - 0.1%
TDS Rate for Non ITR Filers as per section 206AB w.e.f July 1, 2021 I Individual/HUF - 5% I Others - 5%

The Supplier also agrees with Berkmeer to provide its latest three (3) years IT Return copies for the purpose of identifying the ITR filed status.
Other Information
Payment Terms:  Vendor Payment 30 Days Due
Buyer Name :    Tavleen Das
Buyer Email ID:         [email-masked]
Service Start Date:     2023/10/24
Service End Date:       2023/10/24
CompanyCode Description:        Berkmeer India Pvt Ltd
Company Code:   9001
Purchasing Unit Name:   India-ID
Ship All Items To
BERKMEER INDIA PRIVATE LIMITED
CHN Jayanth Tech Park - 5F
5th Floor, Jayanth Tech Park,
Chennai
22 600089
India
Ship To Code:  9103
Email:  [email-masked]

Bill To
BERKMEER INDIA PRIVATE LIMITED
CHN Jayanth Tech Park - 5F
5th Floor, Jayanth Tech Park,
Chennai
22 600089
India

Deliver To
Suresh Srihari
BERKMEER INDIA PRIVATE LIMITED
Line Items
        Line #  No. Schedule Lines      Part # / Description            Type    Return  Qty (Unit)      Need By Unit Price      Subtotal
1
Not Available   [X]
Service
                28 Nov 2022             221,398.00 INR

Cisco ASA5525 FirePOWER IPS and AMP License renewal Qty - 2 Subsription - 1 Year Start Date 25-Oct-2022

service
service:        service
Other Information
ExternalLineNumber:     1
Requester:      Suresh Srihari
PR No.:         PR47993
Amount (Excluding Taxes):       221,398.00 INR
Plant GSTIN Number:     33AAKCB0226C1ZE
Ship To State:  Tamil Nadu
Supplier GSTIN Number:  29AAGCC1283L1ZC
Bill To State:  Tamil Nadu
Line Type:      Parent LineItem: TOTAL PO Value (entire value/combined values of the CHILD LINE ITEM/S) to be used as reference for billing
Classification Domain:  unspsc
Classification Code:    81112501
        Line #  No. Schedule Lines      Part # / Description            Type    Return  Qty (Unit)      Need By         Unit Price      Subtotal
2
Not Available
Service
        2 (EA)  28 Nov 2022     110,699.00 INR  221,398.00 INR

Cisco ASA5525 FirePOWER IPS and AMP License renewal
L-ASA5525-TAM=Cisco ASA5525 FirePOWER IPS and AMP Licenses
Estimated Lead Time (Days)- 7
L-ASA5525-TAM-1Y -Cisco ASA5525 FirePOWER IPS and AMP 1YR Subs.
Service Duration (Months)- 12
Qty - 2
Subsription - 1 Year
Start Date 25-Oct-2022
End Date 24-Oct-2023

service
service:        service
Other Information
ExternalLineNumber:     2
Requester:      Suresh Srihari
PR No.:         PR47993
Amount (Excluding Taxes):       221,398.00 INR
Plant GSTIN Number:     33AAKCB0226C1ZE
Ship To State:  Tamil Nadu
Supplier GSTIN Number:  29AAGCC1283L1ZC
Bill To State:  Tamil Nadu
Line Type:      Child Line Item: Detailed breakdown of the PARENT LINE ITEM. Amount of this line item should not be considered as reference for billing
Classification Domain:  unspsc
Classification Code:    81112501
Order submitted on: Sunday 11 Sep 2022 11:35 PM GMT-07:00
Received by Ariba Network on: Wednesday 21 Sep 2022 2:22 AM GMT-07:00
This Purchase Order was sent by Hinduja Global Solutions AN01014973228 and delivered by Ariba Network.
Service Sheet Required.

Sub-total:

221,398.00
 INR
Reply to this email to send your customer a message.
Process order <https://service.ariba.com/Supplier.aw/ad/laDoc?sc=OWM0NjhkMjAtZWM0ZC00MWU5LThiZWUtNTkyMDc1ODlmMWU1OjkwMDAwMDAwMDAwMDAwMDAwMTE5ODA3MTk0Ojk%3D&accttype=TElHSFQ%3D>
About this email
Your customer uses Ariba Network for their business transactions. They provided this email address to contact Connectivity IT Solutions Pvt. If you have any questions, contact Hinduja Global Solutions. If you're not the correct person to receive this email, forward it to the appropriate person in your company.
If your company received this email by mistake, you can stop receiving emails<https://service.ariba.com/Supplier.aw/ad/dr?sc=OWM0NjhkMjAtZWM0ZC00MWU5LThiZWUtNTkyMDc1ODlmMWU1OjkwMDAwMDAwMDAwMDAwMDAwMTE5ODA3MTk0Ojk%3D&accttype=TElHSFQ%3D> from Hinduja Global Solutions through Ariba Network.
Note: All transactions relating to your customer's purchase orders are solely between you and your customer and are subject to the terms of your existing agreement(s) with your customer. Ariba is not an agent for your customer, and is not responsible for anything contained in the purchase order submitted on behalf of your customer.
Ariba, Inc., 3420 Hillview Ave, Bldg3, Palo Alto, CA 94304, USA
SAP Business Network Privacy Statement<https://www.sap.com/agreements-sap-business-network-privacy-statement> | Ariba Data Policy<https://www.ariba.com/legal/ariba_data_policy.cfm> | Help Center<https://uex.ariba.com/le/email-light-account-unregistered>